
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13628

[iOS][BCR1028][E-Statement] Statement Date Dropdown Not Change

27 April 2022 10:05 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 27 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Description

Steps:

1. Login as axocore

2. Click E-Statement menu

3. Select account CAD **0000025 CA

4. Select one of the statement Date

5. Change account to BND **0164676 SA

6. Error from BE popup

7. Click OK on the popup

Issue:

Statement Date Dropdown still show Statement Date list from first account selected (3).

Expected:

Display "No Statement Date" since got error from BE

History

#1 - 27 April 2022 01:12 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#2 - 28 April 2022 09:34 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

WhatsApp Video 2022-04-27 at 10.04.36 AM.mp4 741 KB 27 April 2022 Nor Khairun Aqila Jesmen
